.register-form {
	padding: 0;
}

@media only screen and ( max-width: 768px ) {
	.register-form {
		margin-top: 5px;
	}
}

.register-form .message ul {
	margin: 0;
}

.register-form .field-container {
	margin: 0;
	width: 100%;
	clear: both;
}

.register-form .field-group {
	background-color: white;
	margin-bottom: 20px;
	padding: 0;
}

.register-form.edit .field-group {
	padding: 0 15px;
}

@media only screen and ( min-width: 768px ) {
	.register-form .field-group.birthday {
		margin-bottom: 30px;
	}
}

.register-form .register-form-content {
	margin: 0 auto;
	max-width: 1000px;
	width: 100%;
	padding: 0;
}

.register-form .account-navigation {
	text-align: left;
}

.register-form input[type="text"],
.register-form input[type="password"],
.register-form input[type="email"],
.register-form textarea {
	border: 1px solid #aaa;
	background: #fff;
	border-radius: 4px;
	width: 100%;
	padding: 5px;
}

.register-form input[type="text"],
.register-form input[type="password"],
.register-form input[type="email"] {
	height: auto;
	padding: 10px;
}

/* Hover state for all inputs */
.register-form input[type="text"]:hover,
.register-form input[type="password"]:hover,
.register-form input[type="email"]:hover {
	border-color: #82b7c7;
}

/* Inputs and selects etc */
.register-forminput[type="checkbox"] {
	margin: 0 5px;
}

.register-form label {
	display: block;
}

.register-form input[type="checkbox"] {
	margin-right: 5px;
}

/* Show / hide current menu pane items */
.register-form .content-pane {
	display: none;
}

.register-form .content-pane.-current {
	display: block;
}

.register-form .section-submit .field-group {
	margin: 0;
}

.register-form.edit .section-submit input[type=submit] {
	max-width: 470px;
	height: 42px;
	width: 100%;
}

@media only screen and ( max-width: 991px ) {
	.register-form.edit .section-submit input[type=submit] {
		max-width: none;
	}
}

.register-form .select2 {
	width: 100% !important;
}

/* Select2 defaults */
.select2-search--dropdown .select2-search__field {
	height: auto;
	padding: 10px;
}

.register-form .participant-avatar {
	float: left;
	width: 50px;
	margin-right: 15px;
}

.register-form .participant-avatar img {
	border-radius: 50%;
}

/* Editor instances */
.register-form .wp-editor-wrap {
	border: 1px solid #ddd;
}

/* Partnership types */
.register-form .partnership-type input[type=radio] {
	margin: -4px 10px 0;
}

/* Fix sticky sidebar margins */
.account-navigation.affix {
	position: fixed;
	margin-top: 0;
}

.register-form h5 {
	font-weight: 700;
}

.register-form .radio-label {
	margin-left: 30px;
}

.register-form .radio-label input {
	margin: 0 10px 0 -25px;
}

.register-form .birthday select {
	height: 42px;
	border: 1px solid #aaa;
	width: 100%;
}

@media only screen and ( max-width: 992px ) {
	.register-form .community {
		flex-direction: column;
	}
}

.register-form .title h2 {
	text-align: center;
	color: #333;
	font-size: 48px;
	margin: 0;
	max-width: 600px;
}

@media only screen and ( max-width: 768px ) {
	.register-form .title h2 {
		font-size: 30px;
	}
}

.register-form .title h3 {
	text-align: center;
	color: #8b99a1;
	font-size: 28px;
}

@media only screen and ( max-width: 768px ) {
	.register-form .title h3 {
		font-size: 20px;
	}
}

@media only screen and ( max-width: 768px ) {
	.register-form .birthday-item:not( :last-child ) {
		margin-bottom: 40px;
	}

	.register-form .birthday-item:last-child {
		margin-bottom: 20px;
	}
}

.register-form .section-community .field-container {
	padding: 80px 0;
}

.register-form .section-community .avatar {
	text-align: center;
	margin-bottom: 30px;
}

.register-form .section-community .avatar img {
	border-radius: 50%;
	width: 260px;
	height: 260px;
}

.register-form .section-community h2 {
	margin: 0 auto;
}
